<?php
namespace common\pay\xunjie;

class PayUtils
{
    /**
     * @param array $data
     * @return string 
     */
    public static function makeSign($data, $md5Key)
    {
        $str = '';
        foreach ($data as $key => $value) {
            $str .= "{$key}={$value}&";
        }
        return md5($str  . $md5Key);
    }
}